id: seven_login
theme: seven
weight: 10
status: true
langcode: en
region: content
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  provider: user
  label_display: visible
dependencies:
  module:
    - user
  theme:
    - seven
visibility: {  }
